<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="wait_prompt_str">‏درج ذیل ٹونز بھیجیں؟\n</string>
  <string name="pause_prompt_yes">ہاں</string>
  <string name="pause_prompt_no">نہیں</string>
  <string name="notification_dialing">ڈائل ہو رہا ہے</string>
  <string name="notification_ongoing_call">جاری کال</string>
  <string name="notification_ongoing_video_call">جاری ویڈیو کال</string>
  <string name="notification_ongoing_paused_video_call">جاری ویڈیو کال - ویڈیو موقوف ہو گئی</string>
  <string name="notification_ongoing_work_call">کام سے متعلق جاری کال</string>
  <string name="notification_ongoing_call_wifi_template">جاری %1$s</string>
  <string name="notification_incoming_call_wifi_template">آنے والی %1$s</string>
  <string name="notification_call_wifi_brand">‏Wi-Fi کال</string>
  <string name="notification_call_wifi_work_brand">‏کام سے متعلق Wi-Fi کال</string>
  <string name="notification_on_hold">ہولڈ پر</string>
  <string name="notification_incoming_call">آنے والی کال</string>
  <string name="notification_incoming_video_call">اِن کمنگ ویڈیو کال</string>
  <string name="notification_incoming_call_mutli_sim">%1$s کی معرفت کال آ رہی ہے</string>
  <string name="notification_incoming_call_with_photo">تصویر کے ساتھ آنے والی کال</string>
  <string name="notification_incoming_call_with_message">پیغام کے ساتھ آنے والی کال</string>
  <string name="notification_incoming_call_with_location">مقام کے ساتھ آنے والی کال</string>
  <string name="notification_incoming_call_with_photo_message">تصویر اور پیغام کے ساتھ آنے والی کال</string>
  <string name="notification_incoming_call_with_photo_location">تصویر اور مقام کے ساتھ آنے والی کال</string>
  <string name="notification_incoming_call_with_message_location">پیغام اور مقام کے ساتھ آنے والی کال</string>
  <string name="notification_incoming_call_with_photo_message_location">تصویر، پیغام اور مقام کے ساتھ آنے والی کال</string>
  <string name="notification_incoming_call_attachments">منسلکات کے ساتھ آنے والی کال</string>
  <string name="important_notification_incoming_call">اہم آنے والی کال</string>
  <string name="important_notification_incoming_call_with_photo">تصویر کے ساتھ آنے والی اہم کال</string>
  <string name="important_notification_incoming_call_with_message">پیغام کے ساتھ آنے والی اہم کال</string>
  <string name="important_notification_incoming_call_with_location">مقام کے ساتھ آنے والی اہم کال</string>
  <string name="important_notification_incoming_call_with_photo_message">تصویر اور پیغام کے ساتھ آنے والی اہم کال</string>
  <string name="important_notification_incoming_call_with_photo_location">تصویر اور مقام کے ساتھ آنے والی اہم کال</string>
  <string name="important_notification_incoming_call_with_message_location">پیغام اور مقام کے ساتھ آنے والی اہم کال</string>
  <string name="important_notification_incoming_call_with_photo_message_location">تصویر، پیغام اور مقام کے ساتھ آنے والی اہم کال</string>
  <string name="important_notification_incoming_call_attachments">منسلکات کے ساتھ آنے والی اہم کال</string>
  <string name="notification_incoming_work_call">کام سے متعلق آنے والی کال</string>
  <string name="notification_incoming_spam_call">آنے والی مشتبہ سپام کال</string>
  <string name="notification_requesting_video_call">اِن کمنگ ویڈیو درخواست</string>
  <string name="notification_action_answer">جواب دیں</string>
  <string name="notification_action_end_call">کال منقطع کریں</string>
  <string name="notification_action_answer_video">ویڈیو</string>
  <string name="notification_action_accept">قبول کریں</string>
  <string name="notification_action_dismiss">مسترد کریں</string>
  <string name="notification_action_speaker_on">اسپیکر آن کریں</string>
  <string name="notification_action_speaker_off">اسپیکر آف کریں</string>
  <string name="notification_external_call">ایک اور آلے پر جاری کال</string>
  <string name="notification_external_video_call">ایک اور آلے پر جاری ویڈیو کال</string>
  <string name="notification_take_call">کال لیں</string>
  <string name="notification_take_video_call">ویڈیو کال لیں</string>
  <string name="incall_error_supp_service_unknown">سروس تعاون یافتہ نہیں ہے۔</string>
  <string name="goPrivate">نجی ہوجائیں</string>
  <string name="manageConferenceLabel">کانفرنس کال کا نظم کریں</string>
  <string name="child_number">بذریعہ %s</string>
  <string name="callFailed_simError">‏SIM نہیں ہے یا SIM میں خرابی ہے</string>
  <string name="conference_caller_disconnect_content_description">کال ختم کریں</string>
  <string name="conference_call_name">کانفرنس کال</string>
  <string name="generic_conference_call_name">کال میں</string>
  <string name="video_call_wifi_to_lte_handover_toast">موبائل ڈیٹا استعمال کرکے کال جاری ہے</string>
  <string name="video_call_lte_to_wifi_failed_title">‏Wi-Fi نیٹ ورک پر سوئچ نہیں ہو سکا</string>
  <string name="video_call_lte_to_wifi_failed_message">ویڈیو کال موبائل نیٹ ورک پر رہے گی۔ ڈیٹا کے معیاری چارجز کا اطلاق ہو سکتا ہے۔</string>
  <string name="video_call_lte_to_wifi_failed_do_not_show">اسے دوبارہ مت دکھائیں</string>
  <string name="bubble_return_to_call">کال بٹن پر واپس جائیں</string>
  <string name="rtt_request_dialog_title">‏RTT کال میں شامل ہوں؟</string>
  <string name="rtt_request_dialog_details">%1$s آپ کی صوتی کال کے اندر پیغام رسانی استعمال کرنا چاہتا ہے۔</string>
  <string name="rtt_request_dialog_more_information">‏RTT ایسے کالرز کی معاونت کرتا ہے جو بہرے ہیں، اونچا سنتے ہیں، بولنے سے معزور ہیں یا ان کیلئے صرف آواز ہی کافی نہیں ہے۔</string>
  <string name="rtt_button_decline_request">نہیں شکریہ</string>
  <string name="rtt_button_accept_request">‏RTT میں شامل ہوں</string>
  <string name="notification_action_answer_voice">آواز</string>
</resources>
